actions: []
api_documentation: http://docs.ros.org/kinetic/api/vs060/html
authors: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
brief: ''
bugtracker: https://github.com/start-jsk/denso/issues
depends:
- catkin
- moveit_commander
- moveit_ros_planning
- roscpp
- roslang
depends_on:
- denso
- fake_joint_launch
- vs060_gazebo
- vs060_moveit_config
description: <p>This package provides <a href="http://goo.gl/kL0vnf">ORiN</a>-based
  controller functionality for VS060, a Denso's virtical multi-joint robot.</p>
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__denso__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__denso__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>, TORK <dev@opensource-robotics.tokyo.jp>
metapackages:
- denso
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__vs060__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__vs060__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__vs060__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__vs060__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__vs060__ubuntu_xenial_arm64__binary
repo_name: denso
repo_url: https://github.com/start-jsk/denso
srvs: []
timestamp: 1560200066.2575378
url: http://wiki.ros.org/vs060
vcs: git
vcs_uri: https://github.com/start-jsk/denso.git
vcs_version: kinetic-devel
